Subject: New Reply Received - REFUND # ORDER NO: 9797516041
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:32:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  REFUND # ORDER NO: 9797516041  Ticket comment <div dir="auto">Dear Centrepoint<div dir="auto"><br></div>
<div dir="auto">I have clearly checked my statement of my card ending 9019, on that particular month(8/17/20) statement I have not seen any refund. </div>
<div dir="auto"><br></div>
<div dir="auto">Even I checked in the next month statement its same. </div>
<div dir="auto"><br></div>
<div dir="auto">I request for your support on this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Amar </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Jul 2021, 10:47 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amar,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the in this card which is ending (9019).</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2808692